/* Custom Styles */

body { font-family:'Arial'; }

body { font-size:12px; }

h1, h2, h3, h4, h5, h6, #slogan, .single-post-categories { font-family:'Verdana'; }

#top-elements { height:160px !important; }

#logo h1 a, #logo .site-name a { background:transparent url( http://ulsterbankppiclaims.ie/wp-content/uploads/2016/04/FC-LOGO-16-new1.png ) no-repeat 0 100% !important; width:390px; height:145px; }

#slogan { top:60px; left:0px; }

#slogan { font-size:12px; }

.js_on .cufon-on #slogan { font-size:14px; }

#navigation-menu { font-family:'Verdana'; }

#navigation-menu { font-size:15px; }

h1 {font-size:2.2596em !important; }

h2 {font-size:2.0004em !important; }

h3 {font-size:1.8em !important; }

h4 {font-size:1.5996em !important; }

h5 {font-size:1.5em !important; }

h6 {font-size:1.2996em !important; }

.js_on .cufon-on h1 {font-size:2.76em !important; }

.js_on .cufon-on h2 {font-size:2.616em !important; }

.js_on .cufon-on h3 {font-size:2.2596em !important; }

.js_on .cufon-on h4 {font-size:2.0004em !important; }

.js_on .cufon-on h5 {font-size:1.8em !important; }

.js_on .cufon-on h6 {font-size:1.5996em !important; }



    

#page-content-title #page-title h1,

#page-content-title #page-title h2,

#page-content-title #page-title h3,

#page-content-title #page-title .single-post-categories {font-size:2.2596em !important;}



.js_on .cufon-on #page-content-title #page-title h1,

.js_on .cufon-on #page-content-title #page-title h2,

.js_on .cufon-on #page-content-title #page-title h3,

.js_on .cufon-on #page-content-title #page-title .single-post-categories {font-size:2.76em !important;}



.post-top h1, .post-top h2, .post-top h3 {font-size:1.8em !important; }

.js_on .cufon-on .post-top h1, .js_on .cufon-on .post-top h2, .post-top h3 {font-size:2.2596em !important; }



#sidebarSubnav h3 {font-size:1.5em !important; }

.js_on .cufon-on #sidebarSubnav h3 {font-size:1.8em !important; }



.portfolio-items-wrapper h2 {font-size:1.5996em !important; }

.js_on .cufon-on .portfolio-items-wrapper h2 {font-size:2.0004em !important; }

h2.portfolio-single-column {font-size:2.0004em !important; }

.js_on .cufon-on h2.portfolio-single-column {font-size:2.616em !important; }



h3.bottom-col-title {font-size:1.65em !important; }

.js_on .cufon-on h3.bottom-col-title {font-size:2.0713em !important; }



#gs-header #header-content { width:940px; }

#c2-slider .slide-desc h2, #c2-slider .slide-desc { color:#333333; }

#c2-slider .slide-desc h2 { font-size:1.8em !important; font-family:'Arial'; line-height:1.7; }

#c2-slider .slide-desc p, #c2-slider .slide-desc ul { font-size:1.2em; line-height:1.7; }

#c3-slider .sliding-text { color:#FFFFFF; font-size:1.2em; line-height:1.7; }





    #navigation-menu { left: 0; }

    

    



body, .post-top h2 a, .post-top h3 a, .posts-counter { color:#171717; }

a, #isotope-options li a:hover, #isotope-options li a.selected { color:#1F5B8B; }

a:hover, .post-top h2 a:hover, .post-top h3 a:hover, #isotope-options li a { color:#333333; }

.custom-formatting li.current_page_item > a, .custom-formatting li.current-menu-item > a, .custom-formatting li.current-cat > a, .custom-formatting li.current > a { color: #333333; }

.custom-formatting li.current_page_item > a:hover, .custom-formatting li.current-menu-item > a:hover,.custom-formatting li.current-cat > a:hover, .custom-formatting li.current > a:hover { color: #1F5B8B; }

h1,h2,h3,h4,h5,h6 { color:#1F5B8B; }

    #top-wrapper { background-color:#FFFFFF; }

#slogan, #top-elements .phone-number, #top-elements .social_media_title, #search input.blur, #search input.inputbox_focus { color:#1F5B8B; }

#slogan{ color:#1F5B8B; }

    #gs-header, #piecemaker-header, #c1-header, #c2-header, #c3-header, #rev-slider-header { background-color:#FFFFFF; }

#navigation-menu ul.sf-menu > li > a > span { color:#FFFFFF; }

#navigation-menu ul.sf-menu > li.current-menu-item > a > span, #navigation-menu ul.sf-menu > li.current_page_item > a > span { color:#DEE0DC; }

#navigation-menu ul.sf-menu > li.current-menu-item > a > span:hover, #navigation-menu ul.sf-menu > li.current_page_item > a > span:hover { color:#DEE0DC; }

#navigation-menu ul.sf-menu > li > a:hover span { color:#DEE0DC; }

#page-content-title #page-title h1, .js_on .cufon-on #page-content-title #page-title h1,

#page-content-title #page-title h2, .js_on .cufon-on #page-content-title #page-title h2,

#page-content-title #page-title h3, .js_on .cufon-on #page-content-title #page-title h3,

#page-content-title #page-title .single-post-categories, .js_on .cufon-on #page-content-title #page-title .single-post-categories { color:#FFFFFF; }

    #page-content-title { background-color:#FFFFFF; }

    #home-page-content, #page-content, .no_title_section #page-content { background-color:#FFFFFF; }

h3.before_cont_title { color:#333333; }

#before-content { color:#333333; }

    #before-content { background-color:#F8F8F8; }

    #bottom-bg { background: none repeat scroll 0 0 #1F5B8B; }

h3.bottom-col-title { color: #D6B71A; }

#bottom, #bottom .textwidget, #bottom #wp-calendar, #bottom .posts-counter { color: #FFFFFF; }

#bottom a { color: #D1D1D1; }

#bottom a:hover { color: #D6D6D6; }

#bottom .custom-frame, #bottom .small-custom-frame { border: 1px solid #EAEAEA; }

h3.bottom-col-title, #bottom ul.small-thumb li, #bottom .widget_recent_entries li a, #bottom .widget_categories li a, #bottom .widget_pages li a, #bottom .widget_subpages li a, #bottom .widget_archive li a, #bottom .widget_links li a, #bottom .widget_rss li a, #bottom .widget_meta li a, #bottom .loginform li a, #bottom .widget_nav_menu li a {

    background: url("../style1/images/heading_underline.png") repeat-x scroll 0 100% transparent;

}

#bottom .widget_recent_comments li { background: url("../style1/images/heading_underline.png") repeat-x scroll 0 100% transparent; }

    #footer-bg { background: url("../common-images/home-page-content-top.png") repeat-x scroll 50% 0 #1F5B8B; }

body { background-color: #1F5B8B; }

#footer, #footer_text { color: #FFFFFF; }

#footer a, #footer_text a { color: #D9D9D9; }

#footer a:hover, #footer_text a:hover { color: #E0E0E0; }





